{% extends "assessments/layout_assessment_shared.html" %}

{% comment %}

Assessment detail page, with questionnaire list

Context:
    assessment

{% endcomment %}

{% load i18n %}
{% load sekizai_tags %}
{% load humanize %}

{% block page_content %}

    <div class="page-section">
        <div class="page-section-header">
            <h1>
                {% trans "Questionnaires" %}
            </h1>
        </div>

        <div class="page-section-content">
            {% include "parts/treelist.html" %}
        </div>
    </div>

{% endblock %}

{% block sidebar %}{% endblock %}
